.noty_theme__mint.noty_bar {
  margin: 4px 0;
  overflow: hidden;
  border-radius: 2px;
  position: relative;
}

.noty_theme__mint.noty_bar .noty_body {
  padding: 10px;
  font-size: 14px;
}

.noty_theme__mint.noty_bar .noty_buttons {
  padding: 10px;
}

.noty_theme__mint.noty_type__alert, .noty_theme__mint.noty_type__notification {
  background-color: #fff;
  border-bottom: 1px solid #d1d1d1;
  color: #2f2f2f;
}

.noty_theme__mint.noty_type__warning {
  background-color: #ffae42;
  border-bottom: 1px solid #e89f3c;
  color: #fff;
}

.noty_theme__mint.noty_type__error {
  background-color: #de636f;
  border-bottom: 1px solid #ca5a65;
  color: #fff;
}

.noty_theme__mint.noty_type__info, .noty_theme__mint.noty_type__information {
  background-color: #7f7eff;
  border-bottom: 1px solid #7473e8;
  color: #fff;
}

.noty_theme__mint.noty_type__success {
  background-color: #afc765;
  border-bottom: 1px solid #a0b55c;
  color: #fff;
}
